* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --navy: #212e3f;
  --navy-alpha: rgba(35, 45, 61, 0.9);
  --gold: #af965f;
  --lightgrey: #bfbfc1;
  --darkgrey: #666766;
  --darkaccent: #363940;
  --white: #fff;
}

@media only screen and (max-width: 650px) {
  body {
    overflow-x: hidden;
  }

  .navbar {
    display: none;
  }

  /* Style the navigation menu */
  .topnav {
    position: absolute;
    z-index: 20;
    padding: 0px 20px;
    top: 20px;
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }

  /* Hide the links inside the menu*/
  #myLinks {
    position: absolute;
    top: 60px;
    right: 0;
    display: none;
    text-align: center;
    width: 100%;
    border-top: 2px solid var(--gold);
  }

  #myLinks li a {
    color: var(--lightgrey);
  }

  #myLinks li a:hover {
    color: var(--navy);
  }

  /* Style navigation menu links */
  .topnav a {
    color: var(--gold);
    background-color: var(--navy);
    padding: 14px 14px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }

  /* Style the hamburger menu */
  .topnav a.icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
  }

  /* Add a grey background color on mouse-over */
  .topnav a:hover {
    background-color: var(--gold);
    color: var(--navy);
  }

  .parallax {
    background-image: url(img/Byron_hero_2025.png);
  }

  .hero-item {
    width: 100%;
    padding: 10px;
  }

  .hero-item h1 {
    font-size: 28px;
  }

  .hero-item h3 {
    font-size: 17px;
  }

  .hero-item p {
    font-size: 12px;
  }

  .section-container {
    max-width: 300px;
  }

  .skills-info {
    width: 100%;
    height: 850px;
  }

  .progress-container {
    width: 100%;
  }

  .resume-info {
    flex-direction: column;
  }

  .resume-text {
    width: 100%;
    text-align: center;
  }

  .resume-text h2 {
    font-size: 30px;
  }

  .button {
    margin-top: 20px;
  }

  .page-head-experience {
    padding: 0 50px;
  }

  .contact-wrapper {
    width: 100%;
  }

  .contact-box-card {
    flex-direction: column;
  }

  .contact-box {
    width: 100%;
  }

  .contact-form h4 {
    text-align: center;
    margin-bottom: 30px;
  }

  .contact-info {
    height: 950px;
  }

  .contact-info img {
    height: 100%;
    object-fit: cover;
  }
}
